RRAMS Citizens - Mobile Application - Bug #1117

Captcha Functionality
31/07/2024 03:57 PM - Kalyan Derangula

Status: Closed Start date: 31/07/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Captcha Functionality and Design

History

#1 - 01/08/2024 08:56 PM - Kalyan Derangula
- Status changed from New to Ready for Prod

#2 - 12/08/2024 11:34 PM - Kalyan Derangula
- Status changed from Ready for Prod to Closed
